Upsert Menu Item Prices

post

/config/sim/v2/menuItems/upsertMenuItemPrices

Updates provided fields if the menuItemPriceId field is provided in the request body, else inserts a new Menu Item Price.

Request

Supported Media Types
Header Parameters
Body ()
Upsert request body
Root Schema : schema
Type: object
Model for Menu Item Price upsert request body
Show Source
Back to Top

Response

Supported Media Types

200 Response

Menu Item Price Updated.
Body ()
Root Schema : schema
Type: object
Show Source

201 Response

Menu Item Price Added.
Body ()
Root Schema : schema
Type: object
Show Source
Back to Top